#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSClist.h>
extern WSClist* newlist_012;

void btn4_ep(WSCbase* object){
  //do something...
  newlist_012->delAll();  
  newlist_012->redraw();
}
static WSCfunctionRegister  op("btn4_ep",(void*)btn4_ep);
